* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-family: 'Courier New', Courier, monospace;
    color: rgb(25, 0, 255);

}

body {
    background-color: black;
}

.auth-window {
    background-color: rgb(0, 0, 0);
    min-width: 300px;
    border: 1px solid rgb(110, 110, 110);
    width: 400px;

    margin: 100px auto;

}

.auth-window__head {
    border: 1px solid rgb(110, 110, 110);
    padding: 3px;
    display: flex;
    justify-content: space-between;
}

.auth-window__body {
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;

}

.auth-btn{
    background-color: black;
    border: 1px grey solid;
    padding: 3px;
    cursor: pointer;
}

.page-wrapper{
    margin: 10px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.main{
    width: 50%;
}
.sidebar{
    width: 300px;
}

.sidebar img{
    width: 100%;
}
